u012084904
5590026
2016-11-29 13:28
采纳率: 23.1%
浏览 1.4k
已采纳

eclipse或者myeclipse每次导入项目都要设置编译级别

为什么每次导入都是最低级别的jdk和编译级别,我每次都要设置。。。请问怎么解决啊。。。。我导入的是maven项目

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

4条回答 默认 最新

  • qq_36144262
    张先森ol 2016-11-30 02:19
    已采纳

    你可以在父工程pom文件里设置jdk版本号,图片说明,你说的编译级别不太懂

    点赞 评论
  • xiekuntarena
    月明星稀灬 2016-11-30 01:59

    可以设置默认配置的,在项目模板设置里面

    点赞 评论
  • qq1452461421
    渐离生死 2016-12-01 07:37

    Project->java Build path->libraries
    选中JRE System Libraries 然后点击edit->alternate JRE->Install JREs->add
    选择你高版本的jdk,勾上点OK

    点赞 评论
  • u012084904
    5590026 2016-12-03 09:18

    @渐离生死 你的这个方法就是因为每次导入都要设置一次,,,所以我才开这个帖子问得。。。。
    @月明星稀灬 你的方法请说明清楚点可以吗?在哪里设置
    @张先森ol 你的方法我试过,没用

    点赞 评论

相关推荐